/*-------------------------------------------------------------------------------
  Core Styles
  -------------------------------------------------------------------------------*/

body, html {
  height: 100%;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #f9f9f9;
  color: rgb(48,48,48);
  font-family: 'Roboto Condensed', sans-serif;
  -webkit-font-smoothing: antialiased;
}

a { text-decoration: none; }

.close {
  display: none;
}

/*-------------------------------------------------------------------------------
  Typography Styles
  -------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
}

h1 {
}

h2 {
}

h3 {
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 3rem;
  font-family: 'Pathway Gothic One', sans-serif;
  margin-right: 3rem;
}

p {
  font-size: 1.7rem;
  font-weight: 300;
  line-height: 2.6rem;
  margin: 1.5rem auto;
}

p a {
  color: #000;
  border-bottom: 1px solid rgba(0,0,0,.35);
}

/*-------------------------------------------------------------------------------
  Custom Grid Styles
  -------------------------------------------------------------------------------*/

.row, footer, .trending {
  margin: 1.5rem auto;
  position: relative;
}

/*-------------------------------------------------------------------------------
  Header bar
  -------------------------------------------------------------------------------*/

header { 
  position: fixed; 
  width: 100%; 
  z-index: 9999;
}

.header-wrapper {
  position: relative;  
  margin: 0 10px 0 20px;
  height: 50px;
  text-align: center;
  margin-bottom: -2px;
}

.header-wrapper h3 { 
  display: none;
  color: white;
  font-size: 14px;
  padding-top: 10px;
  letter-spacing: normal;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}

.back-home { 
  position: absolute;
  left: 0;
  width: 11rem;
}

.back-home a {
  line-height: 50px;
}

.back-home img {
  vertical-align: middle;
}

header .social { 
  position: absolute;
  right: 0;
  top: 0;
}
header .icon {
  width: 50px;
  height: 50px;
}

.social {
  cursor: pointer;
}

.social .icon { 
  display: inline-block;
  background: url(../images/spites-gs.png);
  background-size: 1000%;
}

.social .twitter { background-position: 10.5% 28.75%; } 
.social .facebook { background-position: -0.25% 29%; }

/*-------------------------------------------------------------------------------
  Hero Styles
  -------------------------------------------------------------------------------*/

#hero {
  height: 320px;
  color: #fff;
  background: #38404d url(../images/iStock_000084337085.jpg) no-repeat 50% 56%;
  -webkit-background-size: 900px auto;
     -moz-background-size: 900px auto;
       -o-background-size: 900px auto;
          background-size: 900px auto;
  overflow: hidden;
  box-shadow: inset 0 -4px 10px rgba(0, 0, 0, 0.15);
  position: relative;
}

.herotext {
  margin-right: 1.5rem;
  margin-top: 15rem;
}

#hero h1 {
  font-size: 50px;
  line-height: 48px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, .5);
  font-family: 'Pathway Gothic One', sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-align: right;
}

#hero h1 small {
  display: block;
  font-size: 24px;
  line-height: 24px;
}

#hero .hero--credit {
  font-size: 11px;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0.5rem 1rem;
}

#hero .hero--credit, #hero .hero--credit a {
  color: #DAD3D1;
}

/*-------------------------------------------------------------------------------
  Product Styles
  -------------------------------------------------------------------------------*/

.products .col {
  padding: 1.5rem;
  position: relative;
}

.product {
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.product img {
  display: block;
}

.product figcaption {
  background-color: #fff;
  border-bottom: 3px solid #e7e7e7;
  display: block;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: -1rem;
  padding: 1rem 1.5rem;
  position: relative;

  -webkit-border-radius: 2px;
   -khtml-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}

.product img, .product figcaption {
  cursor: pointer;
}

.product h3 {
  display: inline;
  border-bottom: 1px solid rgba(0,0,0,.35);
}

figcaption > h3 > small {
  display: block;
  font-weight: 300;
  font-style: italic;
  font-size: 1.6rem;
  line-height: 2rem;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  font-family: 'Roboto Condensed', sans-serif;
}

.product--buy {
  border: 1px solid #000;
  border-radius: 3px;
  color: #000;
  padding: 2px 10px;
}

.product--buy:hover, .product--buy:active {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

.product--details {
  position: absolute;
  visibility: hidden;
  z-index: 1;
}

.product--details img {
  display: block;
}

.product--details figcaption {
  background: #fff;
  border: 2px solid #000;
  display: block;
  padding: 2rem;
}

.product--details .close {
  display: inherit;
}

.product--details.active .action--close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  padding: 1.5rem;
}

.product--details .action--close img {
  width: 2.5rem;
  float: none;
  opacity: 0.5;
}

.product--gold.product h3 {
  border-bottom-color: rgba(190,120,47,.35);
}
.product--gold.product--details figcaption {
  border-color: #BE782F;
}
.product--gold p a {
  color: #BE782F;
  border-bottom: 1px solid rgba(143,91,36,.35);
}
.product--gold .product--buy {
  border-color: #BE782F;
  color: #AB6D2B;
}

.product--gold .product--buy:hover,
.product--gold .product--buy:active {
  background-color: #BE782F;
  border-color: #BE782F;
  color: #fff;
}

/*-------------------------------------------------------------------------------
  Trending Styles
  -------------------------------------------------------------------------------*/
  .trending { 
    padding: 0 1.5rem;
  }
  
  .trending h1 {
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid #D8D8DC;
  }
  
  .trending h2 {
    font-size: 16px;
    font-weight: 300;
  }
  
  .trending--wrapper { 
    margin: 0; 
  }

  .trending--wrapper a {
    color: black;
  }

  .trending--item {
    padding: 15px 0;
  }

  .trending--item figcaption {
    margin-top: 0.5rem;
  }

/*-------------------------------------------------------------------------------
  Footer Styles
  -------------------------------------------------------------------------------*/

footer {
  border-top: 1px solid #D8D8DC;
  color: #9E9E9E;
  padding: 1rem 0;
  font-weight: 300;
  font-size: 1.4rem;
}

footer ul {
  display: inline-block;
}

footer li {
  display: inline-block;
}

footer a {
  color: #9E9E9E;
  font-weight: 300;
}

/*-------------------------------------------------------------------------------
  Overlay Styles
  -------------------------------------------------------------------------------*/
.overlay {
  width: 100%;
  height: 100%;
  position: relative;
}

.overlay--red { background-color: rgba(255, 24, 0, 0.75); }
.overlay--light { background-color: rgba(248, 248, 248, 0.75); }
.overlay--dark { background-color: rgba(54, 57, 66, 0.75); }
.overlay--brown { background-color: rgba(89, 70, 72, 0.75); }
.overlay--gold { background-color: rgba(39, 21, 7, 0.75); }
.overlay--purple { background-color: rgba(19, 23, 71, 0.75); }
.overlay--black { background-color: rgba(19, 19, 19, 0.75); }
.overlay--midnight { background-color: rgba(47,53,65,.75); }